.container {
  @include container;
}
html, body{
  height: 100%;
  margin: 0;
}

.header-background {
  background: url(../images/img1.png) no-repeat;
  background-size: cover;
  background-position: center center;

  .header-navigation {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    position: relative;
    .header-logo {
      display: flex;
      box-sizing: border-box;
      margin-left: 60px;
      transition: all 0.5s ease;
      &:hover .header-logo-image{
        background: url(../images/logo-hover.png); 
      }
      &:hover span{
        color: #ffffff;
      }
      .header-logo-image {
        background: url(../images/Logo1.png);
        display: block;
        width: 43px;
        height: 41px;
        transition: all 0.5s ease;
       
      }
      
     
      span {
       
        margin-top: 14px;
        @include font_lato_700;
        font-style: normal;
        font-size: 24px;
        line-height: 16px;
        text-transform: uppercase;
        color: #8d81ac;
        margin-left: 17px;
        transition: all 0.5s ease;
        
      }
    }
    .header-menu {
      @include flex-center;
      flex-wrap: nowrap;
      margin-right: 60px;
      
      nav {
        .header-menu-list {
          display: flex;

          li {
            @include font_montserrat_700;
            font-style: normal;
            font-size: 16px;
            line-height: 17px;
            align-items: center;
            &:first-child ~ li {
              margin-left: 45px;
            }

            a {
              display: flex;
              text-decoration: none;
              color: #8d81ac;
              transition: all 0.5s ease;

       
              &:hover {
                color: #ffffff;
              }
            }
          }
        }
      }
    }
    .header-button-buy {
      @include flex-center;
      @include font_montserrat_700;
      font-style: normal;
      font-size: 16px;
      line-height: 17px;
      text-decoration: none;
      color: #ffffff;
      width: 145px;
      height: 37px;
      background: #8d81ac;
      border-radius: 40px;
      margin-left: 47px;
      border: 1px solid transparent;
      transition: all 0.5s ease;
      &:hover {
        background: #ffffff;
        border: 1px solid #8d81ac;
        color: #8d81ac;
      }
    }
  }
}
.header-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 126px;
  padding-bottom: 459px;
  position: relative;
  h1 {
    @include font_montserrat_700;
    font-style: normal;
   font-size: 82px;
    line-height: 82px;
    color: #ffffff;
  }
  h3 {
    @include font_lato_400;
    font-style: normal;
    font-size: 30px;
    line-height: 30px;
    color: #8d81ac;
    text-align: center;
    margin-top: 19px;
  }
  p {
    @include font_montserrat_400;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #848e97;
    margin-top: 19px;
  }
  .header-button-download {
    position: absolute;
    @include flex-center;

    width: 390px;
    height: 62px;
    background: #8d81ac;
    border-radius: 40px;
    @include font_montserrat_700;
    font-style: normal;
    font-size: 21px;
    line-height: 22px;
    color: #ffffff;
    text-decoration: none;
    bottom: -25px;
    left: calc(50% - 190px);
    border: 2px solid transparent;
    &:hover {
      background: #ffffff;
      border: 2px solid #8d81ac;
      color: #8d81ac;
    }
  }
}

